<table name="P5S - Drooling Villain">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="purseowner five" directory="music/purseowner five"> 
    <event name="setup" source="stealth.ogg"/>
    <event name="anticipation" source="anticipation.ogg"/>
    <event name="assault" start_source="assault_start.ogg" source="assault.ogg"/>
	<event name="control" start_source="control_start.ogg" source="control.ogg"/>
</HeistMusic>
</table>